/* Add mobile styles for the component here.  */
.sections{
    padding-top: 13;
    padding-bottom: 13;
    padding-left:10;
    padding-right: 10;
    font-size: 14;
    border-bottom-width: 1;
    border-bottom-color: #d2d2d3;
    margin-top:12;
    vertical-align:center;
    }
    .pro_lable_lft{
        color:#959595;
        font-weight: 600;

    }
    TabView{
        tab-background-color:#000b6e;
        tab-text-color:#868ccc;
        tab-text-font-size:15;
        selected-tab-text-color:#fff;

    }
